@charset "UTF-8";
/* 
■ ブレークポイント
【sp】
@media print, screen and (max-width: 639px) {}
【sp + tab】
@media print, screen and (max-width: 1224px) {}
【tab】
@media print, screen and (min-width: 640px) and (max-width: 1224px) {}
【tab + pc】
@media print, screen and (min-width: 640px) {}
【pc】
@media print, screen and (min-width: 1025px) {}

================================================== */
/* reset_min
================================================== */
abbr, address, article, aside, audio, b, blockquote, body, canvas, caption, cite, code, dd, del, details, dfn, div, dl, dt, em, fieldset, figcaption, figure, footer, form, h1, h2, h3, h4, h5, h6, header, html, i, iframe, img, ins, kbd, label, legend, li, main, mark, menu, nav, object, ol, p, pre, q, samp, section, small, span, strong, summary, table, tbody, td, tfoot, th, thead, time, tr, ul, var, video {
  margin: 0;
  padding: 0;
  border: 0;
  outline: 0;
  font-size: 100%;
  vertical-align: baseline;
  background: transparent;
}

html {
  font-size: 62.5%;
}

body {
  -webkit-text-size-adjust: 100%;
}

article, aside, details, figcaption, figure, footer, header, main, menu, nav, section {
  display: block;
}

img {
  vertical-align: top;
  font-size: 0;
  -ms-interpolation-mode: bicubic;
}

ol, ul {
  list-style: none;
}

blockquote, q {
  quotes: none;
}

blockquote:after, blockquote:before {
  content: "";
  content: none;
}

q:after, q:before {
  content: "";
  content: none;
}

a {
  margin: 0;
  padding: 0;
  font-size: 100%;
  vertical-align: top;
  background: transparent;
}
a:link {
  text-decoration: underline;
}
a:focus {
  outline: 0;
}

ins {
  text-decoration: none;
  background-color: #ff9;
  color: #000;
}

mark {
  background-color: #ff9;
  color: #000;
  font-style: italic;
  font-weight: 700;
}

del {
  text-decoration: line-through;
}

abbr[title],
dfn[title] {
  border-bottom: 1px dotted;
  cursor: help;
}

em {
  font-style: normal;
}

hr {
  display: block;
  height: 1px;
  border: 0;
  border-top: 1px solid #ccc;
  margin: 1em 0;
  padding: 0;
}

table {
  width: 100%;
  border-collapse: collapse;
  border-spacing: 0;
  word-wrap: break-word;
  word-break: break-all;
}
table td,
table th {
  text-align: left;
}

input {
  vertical-align: middle;
}

table td,
table th {
  vertical-align: middle;
}

input[type=submit] {
  cursor: pointer;
}

optgroup {
  vertical-align: middle;
}

select {
  vertical-align: middle;
  padding-right: 1px;
}

textarea {
  font-size: 100%;
}

code, kbd, pre, samp, var {
  font-family: Consolas, Courier New, Courier, Monaco, monospace;
}

sub,
sup {
  margin: 0;
  padding: 0;
  border: 0;
  outline: 0;
}

body {
  font-size: 0.813em;
  line-height: 1.231;
  font-family: "Montserrat", "KosugiMaru", "Yu Gothic", YuGothic, "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN", "メイリオ", Meiryo, "Open Sans", "Helvetica Neue", Helvetica, Arial, sans-serif;
  font-feature-settings: "palt";
  letter-spacing: 0.15rem;
}

@media print {
  body {
    -webkit-print-color-adjust: exact;
  }
}
/* common_set
================================================== */
html {
  font-size: 62.5%;
}

body {
  font-family: "Montserrat", "KosugiMaru", "Yu Gothic", YuGothic, "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN", "メイリオ", Meiryo, "Open Sans", "Helvetica Neue", Helvetica, Arial, sans-serif;
  width: 100%;
  height: 100%;
  background: #baf2e9;
  color: #333333;
  font-size: 1.4rem;
  line-height: 1.64;
  overflow-x: hidden;
  position: relative;
  -webkit-text-size-adjust: 100%;
}
body.overflow {
  overflow: hidden;
}

img {
  max-width: 100%;
}

iframe {
  max-width: 100%;
}

@font-face {
  font-family: "KosugiMaru";
  font-display: swap;
  src: url(../../fonts/KosugiMaru-Regular.ttf) format("truetype");
}
@font-face {
  font-family: "Montserrat";
  font-display: swap;
  src: url(../../fonts/Montserrat-Regular.ttf) format("truetype");
}
#wrapper {
  position: relative;
}

.annotation {
  font-size: 1.1rem;
  margin-top: 10px;
}

.article_li {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
}
.article_li > li {
  width: calc((100% - 15px) / 2);
}
.article_li > li > a {
  height: 100%;
  box-sizing: border-box;
  color: #333333;
  display: block;
  font-size: 1.2rem;
  position: relative;
  padding: 0px;
}
.article_li > li > a > .tag {
  max-width: 75%;
  background: #fff;
  box-sizing: border-box;
  font-size: 1rem;
  -webkit-box-orient: vertical;
  display: -webkit-box;
  -webkit-line-clamp: 1;
  overflow: hidden;
  text-overflow: ellipsis;
  word-break: break-word;
  position: absolute;
  top: -4px;
  left: -4px;
  padding: 2px 5px;
  border: 4px solid #ffcad6;
}
.article_li > li > a > .img_box {
  height: 0;
  background: #fdeaeb;
  position: relative;
  padding-top: 100%;
  margin-bottom: 5px;
}
.article_li > li > a > .img_box > img {
  width: auto;
  height: auto;
  max-width: 100%;
  max-height: 100%;
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  margin: auto;
}

.btn_style {
  width: 100%;
  position: relative;
  background: #fff;
  box-sizing: border-box;
  color: #333;
  display: inline-block;
  font-size: 1.6rem;
  text-align: center;
  text-decoration: none !important;
  padding: 16px 0;
  border: 1px solid #333333;
  border-radius: 50px;
}
.btn_style::after {
  content: "";
  background: url(../images/common_img/ico-arrow-pn.png) no-repeat;
  background-size: 22px auto;
  width: 22px;
  height: 22px;
  position: absolute;
  right: 15px;
  top: calc(50% - 11px);
}
.btn_style.size_min {
  font-size: 1.3rem;
  padding: 10px 0;
}
.btn_style.size_min::after {
  background: url(../images/common_img/ico-arrow-pn.png) no-repeat;
  background-size: 18px auto;
  width: 18px;
  height: 18px;
}
.btn_style.mode_tel {
  font-size: 1.3rem;
  padding: 10px 0;
}
.btn_style.mode_tel::after {
  background: url(../images/common_img/ico-tel.png) no-repeat;
  background-size: 18px auto;
  width: 18px;
  height: 18px;
  right: auto;
  left: 15px;
  top: calc(50% - 8px);
}
.btn_style.color_blue {
  background: #afcdf5;
}
.btn_style.color_pink {
  background: #df88a8;
}
.btn_style.mode_line {
  background: #aec27e url(../images/common_img/ico-reserve-wh.png) 20px center/20px auto no-repeat;
}
.btn_style.mode_line::after {
  display: none;
}

.btn_line {
  width: 100%;
  max-width: 240px;
  position: relative;
  background: #aec27e url(../images/common_img/ico-reserve-wh.png) 25px center no-repeat;
  background-size: 20px auto;
  box-sizing: border-box;
  text-align: center;
  border-radius: 50px;
  box-sizing: border-box;
}
.btn_line a {
  display: block;
  text-decoration: none;
  color: #fff;
  padding: 12px 0 12px 20px;
}
.btn_line.in_content {
  width: 100%;
}
.btn_line.in_content a {
  width: 200px;
  margin-left: auto;
  margin-right: auto;
}
.btn_line.color_white {
  background: #fff url(../images/common_img/ico-reserve.png) 25px center no-repeat;
  background-size: 20px auto;
}
.btn_line.color_white a {
  color: #333333;
}

.txt_box > *:not(:first-child) {
  margin-top: 16px;
}

.color_black {
  color: #333333;
}

.common_dl {
  padding: 20px 0 10px;
  border-bottom: 1px solid #fdeaeb;
}
.common_dl dt {
  color: #333333;
  font-size: 1rem;
  font-weight: bold;
  margin-bottom: 4px;
}
.common_dl.mode02 {
  padding: 0;
  border-bottom: none;
  margin-top: 1px;
}
.common_dl.mode02 dt, .common_dl.mode02 dd {
  box-sizing: border-box;
  padding: 10px;
}
.common_dl.mode02 dt {
  background: #e6a2a5;
  color: #fff;
  font-size: 1.3rem;
  font-weight: normal;
  margin-bottom: 0;
}
.common_dl.mode02 dd {
  background: #fdeaeb;
}

.common_li > li {
  margin-top: 30px;
}
.common_li > li h4 {
  font-size: 2rem;
  font-weight: normal;
  margin-bottom: 25px;
  position: relative;
}
.common_li > li h4::before {
  width: 80px;
  height: 3px;
  content: "";
  background: url(../images/common_img/border_patern.gif);
  display: block;
  position: absolute;
  bottom: -10px;
  left: 0;
}
.common_li > li > dl {
  padding: 10px 0 10px;
  border-bottom: 1px solid #ddd;
}
.common_li > li > dl dt {
  color: #333333;
  font-size: 1rem;
  font-weight: bold;
  margin-bottom: 4px;
}

.price_box {
  border-top: 1px solid #d1d1d1;
}
.price_box tr {
  border-bottom: 1px solid #d1d1d1;
  border-left: 1px solid #d1d1d1;
}
.price_box th {
  background: #fdeaeb;
}
.price_box td {
  text-align: right;
  padding: 5px;
}
.price_box th,
.price_box td {
  border-right: 1px solid #d1d1d1;
  padding: 8px;
  box-sizing: border-box;
}
.price_box thead th {
  color: #333333;
  text-align: center;
}

.tel {
  font-size: 1.8rem;
  background: url(../images/common_img/ico-tel.png) left no-repeat;
  background-size: 22px auto;
  padding-left: 27px;
  word-break: keep-all;
}
.tel.color_white {
  background: url(../images/common_img/ico-tel-wh.png) left no-repeat;
  background-size: 22px auto;
}
.tel.color_white a {
  color: #fff;
}

.container {
  width: 100%;
  max-width: 1240px;
  box-sizing: border-box;
  padding-left: 15px;
  padding-right: 15px;
}

.elp {
  -webkit-box-orient: vertical;
  display: -webkit-box;
  -webkit-line-clamp: 2;
  overflow: hidden;
  text-overflow: ellipsis;
  word-break: break-word;
}

.news_list li:not(:first-child), .case_list li:not(:first-child) {
  margin-top: 30px;
}
.news_list time, .case_list time {
  font-size: 1.1rem;
}
.news_list a, .case_list a {
  display: block;
  color: inherit;
}

.map_box {
  height: 280px;
}
.map_box iframe {
  width: 100%;
  height: 100%;
}

.tac {
  text-align: center;
}

.indent_li > li {
  text-indent: -1em;
  padding-left: 1em;
}
.indent_li > li:not(:first-child) {
  margin-top: 16px;
}

.tit_big {
  font-size: 2.6rem;
  position: relative;
  margin-bottom: 60px;
  text-align: center;
}
.tit_big::first-letter {
  color: #e6a2a5;
}
.tit_big::after {
  background: #f9e7e8;
  content: "";
  display: inline-block;
  width: 60px;
  height: 4px;
  position: absolute;
  left: calc(50% - 30px);
  bottom: -20px;
}

.tit_menu {
  color: #333;
  background: #eed3a8;
  color: #ba9253;
  border-radius: 8px 8px 0 0;
  font-size: 1.8rem;
  position: relative;
  padding-top: 20px;
  padding-bottom: 14px;
  padding-left: 30px;
}

.tit_mid,
.post_box h4 {
  font-size: 2rem;
  font-weight: normal;
  margin-bottom: 25px;
  position: relative;
}
.tit_mid::first-letter,
.post_box h4::first-letter {
  color: #e6a2a5;
}
.tit_mid::after,
.post_box h4::after {
  width: 80px;
  height: 4px;
  content: "";
  background: #f9e7e8;
  display: block;
  position: absolute;
  bottom: -10px;
  left: 0;
}

.info_read {
  width: 100%;
  padding: 0 !important;
}
.info_read .tit {
  background: #e6a2a5 url(../images/common_img/ico-notice.png) left 20px center/19px auto no-repeat;
  color: #fff;
  font-size: 1.8rem;
  font-weight: bold;
  line-height: 1;
  padding: 20px 20px 20px 52px;
}
.info_read .txt {
  padding: 20px 20px;
}

@media print, screen and (min-width: 640px) {
  a {
    transition: 0.3s all ease;
  }
  a:hover {
    opacity: 0.6;
  }
  .article_li {
    justify-content: flex-start;
    gap: 15px 15px;
  }
  .article_li > li {
    width: calc((100% - 45px) / 4);
  }
  .common_dl.mode02 {
    display: flex;
  }
  .common_dl.mode02 dt {
    width: 220px;
    font-size: 1.4rem;
  }
  .common_dl.mode02 dd {
    width: calc(100% - 220px);
  }
  .common_li {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
  }
  .common_li > li {
    width: 48%;
    box-sizing: border-box;
  }
  .container {
    margin-right: auto;
    margin-left: auto;
  }
  .map_box {
    height: 380px;
  }
  .price_box tbody th {
    width: 240px;
  }
  .price_box tbody td {
    width: fit-content;
    text-align: right;
  }
  .info_read {
    display: table;
  }
  .info_read .tit {
    width: fit-content;
    min-width: 240px;
    background: #e6a2a5 url(../images/common_img/ico-notice.png) left 30px center/19px auto no-repeat;
    box-sizing: border-box;
    color: #fff;
    display: table-cell;
    vertical-align: middle;
    font-size: 1.8rem;
    padding: 0px 30px 0px 62px;
  }
  .info_read .txt {
    display: table-cell;
    padding: 30px 30px;
  }
}
@media print, screen and (min-width: 1025px) {
  .btn_style {
    width: 320px;
  }
  .btn_style.size_min {
    width: 100%;
    max-width: 240px;
  }
  .btn_style.size_min::after {
    top: calc(50% - 9px);
  }
  .btn_style.mode_tel {
    width: 100%;
    max-width: 320px;
  }
  .btn_style.mode_tel::after {
    top: calc(50% - 8px);
  }
}
/* #headr
================================================== */
#header {
  width: 100%;
  color: #333333;
  background: #ffffff;
  box-sizing: border-box;
  padding-top: 10px;
  padding-bottom: 20px;
  margin-bottom: 30px;
  box-shadow: 0px 0px 15px 0px rgba(223, 219, 208, 0.4);
}
#header h1 {
  font-size: 1.1rem;
}
#header .h_bottom {
  display: flex;
  align-items: center;
  margin-top: 15px;
}
#header .logo {
  margin-right: auto;
}
#header .logo img {
  width: 160px;
}
#header .data ul {
  display: flex;
  justify-content: flex-end;
  align-items: center;
}
#header .data li {
  width: 44px;
  height: 44px;
}
#header .data li + li {
  margin-left: 6px;
}
#header .data li img {
  width: 100%;
  height: auto;
}
#header .data .hum_wrap {
  position: relative;
  z-index: 11;
  width: 44px;
  height: 44px;
  display: flex;
  justify-content: center;
  align-items: center;
  margin-left: 12px;
}
#header .data .hum_trigger {
  z-index: 12;
  position: relative;
  width: 100%;
  height: 100%;
  display: inline-block;
  transition: all 0.5s;
  box-sizing: border-box;
}
#header .data .hum_trigger span {
  display: inline-block;
  transition: all 0.5s;
  box-sizing: border-box;
  position: absolute;
  left: 0;
  width: 70%;
  left: 15%;
  height: 3px;
  border-radius: 5px;
  background: #333333;
}
#header .data .hum_trigger span:nth-of-type(1) {
  top: 10px;
}
#header .data .hum_trigger span:nth-of-type(2) {
  top: calc(50% - 1.5px);
}
#header .data .hum_trigger span:nth-of-type(3) {
  bottom: 10px;
}
#header .data .hum_trigger.active span:nth-of-type(1) {
  transform: translateY(9px) rotate(-45deg);
}
#header .data .hum_trigger.active span:nth-of-type(2) {
  left: 50%;
  opacity: 0;
  animation: active-hum 0.8s forwards;
}
@-webkit-keyframes active-hum {
  100% {
    height: 0;
  }
}
@keyframes active-hum {
  100% {
    height: 0;
  }
}
#header .data .hum_trigger.active span:nth-of-type(3) {
  transform: translateY(-11px) rotate(45deg);
}
#header .tel a {
  color: inherit;
  text-decoration: none;
}

@media print, screen and (max-width: 639px) {
  #header {
    z-index: 5;
    position: fixed;
    top: 0;
    left: 0;
    padding-top: 0;
    padding-bottom: 10px;
  }

  #header h1 {
    display: none;
  }

}
@media print, screen and (min-width: 640px) {
  #header {
    padding-bottom: 30px;
  }
  #header .h_bottom {
    margin-top: 10px;
  }
  #header .logo img {
    width: 279px;
    margin-right: 10px;
  }
  #header .time_data {
    font-size: 1.3rem;
    text-align: right;
  }
  #header .time_data .fs {
    font-size: 1.1rem;
  }
  #header .btn_line {
    margin-left: 20px;
  }
}
@media print, screen and (min-width: 1025px) {
  #header .tel {
    margin-left: 20px;
  }
}
/* #mv
================================================== */
#mv {
  position: relative;
  border-radius: 8px;
  box-shadow: 0px 0px 15px 0px rgba(223, 219, 208, 0.4);
}
#mv .slider img {
  width: 100%;
  border-radius: 8px;
}
#mv .catch {
  position: absolute;
  top: 20px;
  left: 20px;
}
#mv .catch img {
  width: 120px;
}

@media print, screen and (max-width: 639px) {
  #mv .catch {
    top: 10px;
    left: 10px;
  }
  #mv .catch img {
    width: 130px;
  }
}
@media print, screen and (min-width: 640px) {
  #mv {
    width: 100%;
    margin-left: 0;
  }
  #mv .catch {
    top: 40px;
    left: 20px;
  }
  #mv .catch img {
    width: 300px;
  }
}
@media print, screen and (min-width: 640px) and (max-width: 1224px) {
  #mv .catch {
    top: 30px;
    left: 30px;
  }
  #mv .catch img {
    width: 200px;
  }
}
/* #page_tit
================================================== */
#page_tit {
  background: #fff;
  box-shadow: 0px 0px 15px 0px rgba(223, 219, 208, 0.4);
  padding: 30px 20px;
  border-radius: 8px;
}
#page_tit h2 {
  font-size: 2.6rem;
  text-align: center;
}
#page_tit h2:first-letter {
  color: #e6a2a5;
}
#page_tit .bread {
  font-size: 1rem;
  margin-top: 15px;
}
#page_tit .bread ul {
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
}
#page_tit .bread ul li:not(:first-child) {
  margin-left: 8px;
}
#page_tit .bread ul li:not(:last-child)::after {
  content: ">";
  display: inline-block;
  transform: scaleX(0.8);
  margin-left: 8px;
}
#page_tit .bread ul li a {
  color: #333333;
}

@media print, screen and (min-width: 640px) {
  #page_tit h2 {
    font-size: 3rem;
  }
  #page_tit .bread {
    font-size: 1.1rem;
  }
}
/* sectionning rule
================================================== */
#cont_wrapper {
  padding-bottom: 40px;
}

.img_box {
  overflow: hidden;
  border-radius: 8px;
  margin-bottom: 20px;
}
.img_box img {
  width: 100%;
}

.info_read,
.sec_area {
  background: #fff;
  padding: 30px 20px;
  border-radius: 8px;
  box-shadow: 0px 0px 15px 0px rgba(223, 219, 208, 0.4);
}
.info_read:not(:first-child),
.sec_area:not(:first-child) {
  margin-top: 30px;
}
.info_read .btn_mt,
.sec_area .btn_mt {
  text-align: center;
  margin-top: 40px;
}
.info_read .mid_sec:not(:first-of-type),
.sec_area .mid_sec:not(:first-of-type) {
  margin-top: 40px;
}

@media print, screen and (max-width: 639px) {
  .img_box.mode02 img {
    width: 130%;
    max-width: 130%;
    margin-left: -15%;
  }
}
@media print, screen and (min-width: 640px) {
  #cont_wrapper {
    padding-bottom: 100px;
    display: flex;
    flex-direction: row-reverse;
  }
  #main_wrapper {
    width: 72.5%;
  }
  .img_box {
    margin-bottom: 20px;
  }
  .img_box.mode_l {
    margin-bottom: 40px;
  }
  .sec_area {
    padding: 50px 30px 60px;
  }
  .sec_area .mid_sec:not(:first-of-type),
.sec_area .btn_mt {
    margin-top: 40px;
  }
}
/* top_page
================================================== */
.bnr {
  margin-top: 30px;
}
.bnr a {
  color: #333333;
  text-decoration: none;
  display: block;
  background: url(../images/top/bnr-img.jpg) no-repeat;
  background-size: cover;
  min-height: 120px;
  border-radius: 8px;
  box-shadow: 0px 0px 15px 0px rgba(223, 219, 208, 0.4);
  display: flex;
  flex-direction: column;
  justify-content: center;
  padding-left: 20px;
  align-items: flex-start;
}
.bnr h2 {
  font-size: 1.4rem;
}
.bnr h2 span {
  font-size: 1.6rem;
}
.bnr p {
  position: relative;
  padding-left: 30px;
  padding-top: 10px;
  background: url(../images/common_img/ico-arrow-pn.png) right top 14px no-repeat;
  background-size: 14px auto;
  padding-left: 60px;
  padding-right: 20px;
}

.medic_depar {
  background: #fdeaeb;
  padding: 20px;
  padding: 5px 20px 20px;
}
.medic_depar ul {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
}
.medic_depar li {
  width: 47%;
  align-items: center;
  background: #fff;
  box-sizing: border-box;
  display: flex;
  justify-content: center;
  text-align: center;
  margin-top: 15px;
  padding: 16px;
}

@media print, screen and (min-width: 640px) and (max-width: 1224px) {
  .bnr a {
    min-height: 140px;
    padding-left: 20px;
  }
  .bnr h2 {
    font-size: 1.8rem;
  }
  .bnr h2 span {
    font-size: 2rem;
  }
  .bnr p {
    padding-left: 50px;
  }
}
@media print, screen and (min-width: 1025px) {
  .bnr a {
    min-height: 200px;
    padding-left: 40px;
    align-items: flex-start;
  }
  .bnr h2 {
    font-size: 2.2rem;
    padding-top: 25px;
  }
  .bnr h2 span {
    font-size: 2.8rem;
  }
  .bnr p {
    padding-left: 110px;
  }
}
.medic_animal {
  display: flex;
  justify-content: center;
  align-items: stretch;
  flex-wrap: wrap;
  gap: 20px 2%;
  margin-bottom: 20px;
}
.medic_animal li {
  width: 47%;
  background: #fdeaeb;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  padding: 20px 20px 10px;
  box-sizing: border-box;
}
.medic_animal img {
  margin: auto;
}
.medic_animal span {
  margin: auto auto 0;
}

@media print, screen and (min-width: 640px) {
  .medic_animal {
    justify-content: flex-start;
  }
  .medic_animal li {
    width: 23.5%;
  }
  .medic_depar li {
    width: 32%;
  }
}
/* #aside
================================================== */
#aside {
  margin-top: 40px;
}
#aside .sec_area {
  padding: 0;
}
#aside .sec_area h2 + * {
  padding: 20px;
}

@media print, screen and (max-width: 639px) {
  #nav_box {
    background: rgba(255, 255, 255, 0.96);
    opacity: 0;
    transition: all 0.5s;
    position: fixed;
    z-index: 23355455;
    width: 100vw;
    height: 100vh;
    right: -100%;
    top: 69px;
    box-sizing: border-box;
    padding: 0px 0px 200px 0px !important;
    overflow: auto;
    border-radius: 0;
  }
  #nav_box .tit_menu {
    padding-left: 20px;
    border-radius: 0;
  }
  #nav_box ul {
    padding: 20px 0;
    border-radius: 8px;
    margin-top: -20px;
  }
  #nav_box.active {
    opacity: 1;
    right: 0;
  }
}
@media print, screen and (min-width: 640px) {
  #aside {
    width: 25%;
    margin-top: 0;
    margin-right: auto;
  }
  #aside .sec_area {
    padding: 0;
    border-radius: 8px 8px 0 0;
  }
  #aside .sec_area:not(:first-child) {
    margin-top: 30px;
  }
  #aside .sec_area h2 + * {
    padding: 30px;
  }
  #aside .sec_area .btn_mt {
    margin-top: 30px;
  }
}
/* #g_nav
================================================== */
#g_nav li:not(:first-child) {
  margin-top: 20px;
}
#g_nav a {
  background: url(../images/common_img/ico-arrow-bl.png) left center/4px no-repeat;
  padding-left: 15px;
  color: inherit;
  text-decoration: none;
}

/* #footer
================================================== */
#footer {
  background: #c3a16b;
}
#footer .logo img {
  width: 209px;
}
#footer .left a + p {
  margin-top: 30px;
}
#footer .cont_wrap {
  margin: 20px 0;
}
#footer .tel a {
  color: inherit;
  text-decoration: none;
}
#footer .schedule_table th {
  background: transparent;
}

.f_wrap {
  color: #fff;
  margin-top: 20px;
}
.f_wrap .right {
  margin-top: 40px;
}

.schedule_table {
  font-size: 1.2rem;
  border-top: 1px solid #ffffff;
  margin-top: 20px;
}
.schedule_table tr {
  border-bottom: 1px solid #ffffff;
  border-left: 1px solid #ffffff;
}
.schedule_table tr:first-child th {
  text-align: center;
}
.schedule_table th, .schedule_table td {
  text-align: center;
  border-right: 1px solid #ffffff;
  padding: 8px;
}
.schedule_table th {
  background: #fdeaeb;
}
.schedule_table th span {
  font-size: 1.1rem;
}
.schedule_table td {
  padding: 5px;
  text-align: center;
}
.schedule_table p {
  text-align: right;
  margin-top: 10px;
}

@media print, screen and (max-width: 1224px) {
  #footer {
    padding: 30px 0 120px;
  }
  #footer .btn_line {
    width: 100%;
    margin-top: 20px;
  }
}
@media print, screen and (min-width: 640px) {
  #footer .logo {
    margin-bottom: 50px;
  }
  #footer .logo img {
    width: 279px;
  }
  .f_wrap {
    display: flex;
    justify-content: space-between;
  }
  .f_wrap .left {
    width: 45%;
  }
  .f_wrap .right {
    width: 50%;
    margin-top: 0;
  }
}
@media print, screen and (min-width: 1025px) {
  #footer {
    padding: 30px;
  }
  #footer .cont_wrap {
    display: flex;
    justify-content: flex-start;
    align-items: center;
  }
  #footer .cont_wrap .btn_line {
    margin-left: 20px;
  }
  .f_wrap .left {
    width: 40%;
  }
  .f_wrap .right {
    width: 55%;
  }
}
/* .fixed
================================================== */
.fixed {
  width: 100%;
  background: rgba(255, 255, 255, 0.9);
  box-sizing: border-box;
  color: #fff;
  bottom: 0;
  left: 0;
  position: fixed;
  z-index: 13;
}
.fixed .top {
  display: flex;
  color: #333333;
  padding: 10px;
}
.fixed .top .read {
  margin-right: auto;
}
.fixed .bottom {
  width: 100%;
  box-sizing: border-box;
  display: flex;
}
.fixed .bottom > * {
  min-width: auto;
  width: 50%;
  align-items: center;
  display: flex;
  justify-content: center;
  padding: 0px;
  box-sizing: border-box;
}
.fixed .bottom .btn_line {
  border-radius: 0;
  background-position: 20px center;
  font-size: 1.3rem;
  background-size: 18px auto;
}
.fixed .bottom .tel {
  box-sizing: border-box;
  background: #eed3a8 url(../images/common_img/ico-tel-gr.png) 20px center no-repeat;
  color: #ba9253;
  background-size: 18px auto;
  font-size: 1.3rem;
  padding-left: 20px;
}
.fixed .bottom .tel a {
  box-sizing: border-box;
  color: inherit;
  text-decoration: none;
  padding: 15px 0;
}

@media print, screen and (min-width: 640px) {
  .fixed .top,
.fixed .bottom {
    max-width: 960px;
    margin-right: auto;
    margin-left: auto;
  }
  .fixed .bottom .tel {
    background: #333333 url(../images/common_img/ico-tel-wh.png) 41.5% center no-repeat;
    background-size: 18px auto;
  }
}
@media print, screen and (min-width: 1025px) {
  .fixed {
    display: none;
  }
}
/* u_page
================================================== */
#sec_access .data {
  margin-top: 20px;
}
#sec_access .data .left {
  overflow: hidden;
}
#sec_access .data .left img {
  border-radius: 8px;
}
#sec_access .data .right .list01 > li {
  padding-left: 1em;
  text-indent: -1em;
}
#sec_access .data .right .list01 > li::before {
  content: "・";
}
#sec_access .data .right .list02 > li:not(:first-child) {
  margin-top: 15px;
}
#sec_access .data .right .list02 dl dt {
  color: #333333;
  font-size: 1.4rem;
  margin-bottom: 5px;
}
#sec_access .data .right .list02 dl dd {
  width: calc(100% - 50px);
}
#sec_access .schedule_table {
  font-size: 1.2rem;
  border-top: 1px solid #d1d1d1;
  margin-top: 20px;
}
#sec_access .schedule_table tr {
  border-bottom: 1px solid #d1d1d1;
  border-left: 1px solid #d1d1d1;
}
#sec_access .schedule_table th,
#sec_access .schedule_table td {
  color: #333333;
  padding: 8px 5px;
  border-right: 1px solid #d1d1d1;
}

#sec_article .article_data {
  display: flex;
  align-items: center;
  font-size: 1rem;
  margin-bottom: 20px;
}
#sec_article .article_data .tag {
  background: #fff;
  box-sizing: border-box;
  display: inline-block;
  padding: 2px 5px;
  border: 4px solid #ffcad6;
  margin-right: 10px;
}
#sec_article .post_box p, #sec_article .post_box img {
  margin: 20px 0;
}
#sec_article .post_box div {
  max-width: 100% !important;
}
#sec_article .post_box img {
  width: auto !important;
  height: auto !important;
  display: block;
}
#sec_article .post_box h4:not(:first-child),
#sec_article .post_box tit_mid:not(:first-child) {
  margin-top: 60px;
}
#sec_article .post_box h5 {
  font-size: 2rem;
  font-weight: normal;
  margin-top: 20px;
  margin-bottom: 20px;
}

#sec_recruit > .mid_sec > .common_dl:first-of-type {
  margin-top: 20px;
}

.wp-pagenavi {
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  margin-top: 30px;
}
.wp-pagenavi a, .wp-pagenavi span {
  color: #333333;
  display: inline-block;
  font-size: 1.1rem;
  text-decoration: none !important;
  border: 1px solid #333333;
  padding: 10px 15px;
  border-radius: 6px;
  margin-right: 8px;
}
.wp-pagenavi span.current {
  color: #333333;
  border: none;
}

.wpcf7-form {
  width: 100%;
  max-width: 500px;
  margin: 0 auto;
}
.wpcf7-form > p {
  margin-bottom: 20px;
}
.wpcf7-form > p > label > .wpcf7-form-control-wrap {
  max-width: 100%;
  display: block;
  margin-top: 2px;
}
.wpcf7-form > p textarea,
.wpcf7-form > p input {
  width: 100%;
  max-width: 100%;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  font-family: "Montserrat", "NotoSansJP", "Yu Gothic", YuGothic, "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN", "メイリオ", Meiryo, "Open Sans", "Helvetica Neue", Helvetica, Arial, sans-serif;
  font-size: 15px;
  padding: 5px 8px;
  border: 1px solid #d2d2d2;
}
.wpcf7-form > p .wpcf7-submit {
  width: 100%;
  max-width: 360px;
  position: relative;
  background: #333333;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  color: #fff;
  display: block;
  font-size: 1.6rem;
  text-align: center;
  text-decoration: none !important;
  padding: 16px 0;
  border-radius: 50px;
  margin: 0 auto;
}

@media print, screen and (min-width: 640px) {
  #sec_access .map_box {
    height: 320px;
  }
  #sec_access .data {
    display: flex;
    justify-content: space-between;
    margin-top: 40px;
  }
  #sec_access .data .left {
    width: 48%;
  }
  #sec_access .data .right {
    width: 48%;
    margin-top: -20px;
  }
  #sec_access .schedule_table {
    width: 82%;
    font-size: 1.4rem;
    margin-top: 40px;
    margin-right: auto;
    margin-left: auto;
  }
  #sec_access .schedule_table th,
#sec_access .schedule_table td {
    padding: 10px;
  }
}
/* others
================================================== */
/* rwd_class
================================================== */
.rw_xxo, .rw_xoo, .rw_xxo_ib, .rw_xoo_ib, .rw_xxo_f, .rw_xoo_f, .rw_xxo_if, .rw_xoo_if, .rw_xox, .rw_oox, .rw_xox_ib, .rw_oox_ib, .rw_xox_f, .rw_oox_f, .rw_xox_if, .rw_oox_if, .rw_oxx, .rw_oxo, .rw_oxx_ib, .rw_oxx_f, .rw_oxx_if {
  display: none !important;
}

/* SP -------------------------------------------------- */
@media screen and (max-width: 639px) {
  .rw_oxx {
    display: block !important;
  }
  .rw_oxx_ib {
    display: inline-block !important;
  }
  .rw_oxx_f {
    display: flex !important;
  }
  .rw_oxx_if {
    display: inline-flex !important;
  }
  .rw_oxo {
    display: block !important;
  }
}
/* TB -------------------------------------------------- */
@media print, screen and (min-width: 640px) and (max-width: 1224px) {
  .rw_xox {
    display: block !important;
  }
  .rw_xox_ib {
    display: inline-block !important;
  }
  .rw_xox_f {
    display: flex !important;
  }
  .rw_xox_if {
    display: inline-flex !important;
  }
}
/* PC -------------------------------------------------- */
@media print, screen and (min-width: 1025px) {
  .rw_xxo {
    display: block !important;
  }
  .rw_xxo_ib {
    display: inline-block !important;
  }
  .rw_xxo_f {
    display: flex !important;
  }
  .rw_xxo_if {
    display: inline-flex !important;
  }
  .rw_oxo {
    display: block !important;
  }
}
/* PC・TABのみ表示 -------------------------------------------------- */
@media print, screen and (min-width: 640px) {
  .rw_xoo {
    display: block !important;
  }
  .rw_xoo_ib {
    display: inline-block !important;
  }
  .rw_xoo_f {
    display: flex !important;
  }
  .rw_xoo_if {
    display: inline-flex !important;
  }
}
/* TAB・SPのみ表示-------------------------------------------------- */
@media print, screen and (max-width: 1224px) {
  .rw_oox {
    display: block !important;
  }
  .rw_oox_ib {
    display: inline-block !important;
  }
  .rw_oox_f {
    display: flex !important;
  }
  .rw_oox_if {
    display: inline-flex !important;
  }
}/*# sourceMappingURL=style.css.map */


/*withmal*/
.withmal {
  text-align: center;
  margin:-90px auto auto;
  padding: 36px 0   ;
}

.withmal img {
  max-width: 200px;
}

.withmal p.center {
  font-size: 15px;
  margin-top: 9px;
  font-weight: 600;
}

@media only screen and (max-width:639px) {
  .withmal {
    margin:calc(-90px /2.5) auto auto;
    padding: calc(36px /2) 0 
  }

  .withmal img {
    max-width: 180px
  }

  .withmal p.center {
    font-size: calc(15px / 1.25);
    margin-top:calc(9px / 1.5);
  }

}
